libmtp-devel-1.1.13-1.mga6.i586.rpm


Advertisement

Description

libmtp-devel - Headers for developing programs that will use libmtp

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libmtp-devel
Package version 1.1.13
Package release 1.mga6
Package architecture i586
Package type rpm
Installed size 36.06 KB
Download size 15.41 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains the headers that programmers will need to develop
applications which will use libmtp.

Alternatives

Package Version Architecture Repository
libmtp-devel - - -

Requires

Name Value
devel(libgcrypt) -
devel(libusb-1.0) -
libmtp9 == 1.1.13-1.mga6
pkgconfig -
pkgconfig(libusb-1.0) -

Provides

Name Value
devel(libmtp) -
libmtp-devel == 1.1.13-1.mga6
libmtp-devel(x86-32) == 1.1.13-1.mga6
pkgconfig(libmtp) == 1.1.13

Obsoletes

Name Value
libmtp0-devel -
libmtp5-devel -

Download

Type URL
Binary Package libmtp-devel-1.1.13-1.mga6.i586.rpm
Source Package libmtp-1.1.13-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libmtp-devel rpm package:
    # urpmi libmtp-devel

Files

Path
/usr/include/libmtp.h
/usr/lib/libmtp.so
/usr/lib/pkgconfig/libmtp.pc

Changelog

2017-05-23 - luigiwalser <luigiwalser> 1.1.13-1.mga6
+ Revision: 1104161
- 1.1.13
2016-09-10 - luigiwalser <luigiwalser> 1.1.12-1.mga6
+ Revision: 1051254
- 1.1.12
2016-05-09 - luigiwalser <luigiwalser> 1.1.11-1.mga6
+ Revision: 1011469
- 1.1.11
2016-01-01 - luigiwalser <luigiwalser> 1.1.10-1.mga6
+ Revision: 917943
- revert chrpath addition as it is broken
- 1.1.10
- BR libgcrypt-devel
- use chrpath to remove rpath from binaries (thanks fedora)
- fix files list
2014-10-15 - umeabot <umeabot> 1.1.8-4.mga5
+ Revision: 739514
- Second Mageia 5 Mass Rebuild
2014-09-27 - tv <tv> 1.1.8-3.mga5
+ Revision: 726797
- rebuild for missing pythoneggs deps
2014-09-16 - umeabot <umeabot> 1.1.8-2.mga5
+ Revision: 681622
- Mageia 5 Mass Rebuild
2014-08-31 - luigiwalser <luigiwalser> 1.1.8-1.mga5
+ Revision: 670052
- 1.1.8
2014-07-05 - pterjan <pterjan> 1.1.6-3.mga5
+ Revision: 643705
- Replace libusb*-devel BuildRequires by better ones

See Also

Package Description
libmtp-doc-1.1.13-1.mga6.i586.rpm Libmtp documentation
libmtp-utils-1.1.13-1.mga6.i586.rpm Tools provided by libmtp
libmtp9-1.1.13-1.mga6.i586.rpm Main library for libmtp
libmuffin-devel-3.2.2-1.mga6.i586.rpm Development package for muffin
libmuparser-devel-2.2.5-2.mga6.i586.rpm Development files for muparser
libmuparser2-2.2.5-2.mga6.i586.rpm Libraries for muparser
libmusicbrainz-devel-2.1.5-16.mga6.i586.rpm Headers for developing programs that will use libmusicbrainz
libmusicbrainz3-devel-3.0.3-9.mga6.i586.rpm Headers for developing programs that will use libmusicbrainz
libmusicbrainz3_6-3.0.3-9.mga6.i586.rpm A software library for accesing MusicBrainz servers
libmusicbrainz4-2.1.5-16.mga6.i586.rpm A software library for accesing MusicBrainz servers
libmusicbrainz4-devel-4.0.3-9.mga6.i586.rpm Headers for developing programs that will use libmusicbrainz
libmusicbrainz4_3-4.0.3-9.mga6.i586.rpm A software library for accesing MusicBrainz servers
libmusicbrainz5-devel-5.1.0-3.mga6.i586.rpm Headers for developing programs that will use libmusicbrainz
libmusicbrainz5_1-5.1.0-3.mga6.i586.rpm A software library for accessing MusicBrainz servers
libmutter-private-devel-3.24.2-2.mga6.i586.rpm Libraries and include files with Mutter
Advertisement
Advertisement